Template:Machine part infobox/styles.css

From the Super Mario Wiki, the Mario encyclopedia
Jump to navigationJump to search
.infobox#machine-part {
	background: #ddcaf6;
	border-color: darkkhaki;
}
.infobox#machine-part > tbody > tr:first-child {
	background: #a07fcf;
}
.infobox#machine-part > tbody > tr:nth-child(2n+3) {
	background: #c2abe2;
}